TransferControllerUpdateExportConfigurationInfo Method

PUT /Transfer/UpdateConfiguration/{id} Updated the export configuration info.

Namespace:  Dundas.BI.WebApi.Controllers
Assembly:  Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax
[HttpPutAttribute]
[ActionNameAttribute("UpdateConfiguration")]
public IActionResult UpdateExportConfigurationInfo(
	Guid id,
	[FromBodyAttribute] ExportConfigInfoData exportConfigInfoData,
	Guid? sessionId = null
)

Parameters

id
Type: SystemGuid
The ID of the export configuration to be updated.
exportConfigInfoData
Type: Dundas.BI.WebApi.ModelsExportConfigInfoData
An ExportConfigInfoData object containing everything to update the configurations info.
sessionId (Optional)
Type: SystemNullableGuid
The current session ID.

Return Value

Type: IActionResult
An updated ExportConfigInfoData object, or a status code indicating the problem.
See Also